Bug 207787 - compiz keybindings don't appear in gnome-keybinding-properties
compiz keybindings don't appear in gnome-keybinding-properties
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: Reopened
Depends On:
Blocks: 210923
  Show dependency treegraph
 
Reported: 2006-09-23 02:08 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.5.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 12:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gnome-keybinding-properties (30.04 KB, image/png)
2006-09-23 02:08 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-09-23 02:08:46 EDT
Description of problem:
compiz keybindings don't appear in gnome-keybinding-properties

Version-Release number of selected component (if applicable):
2.16.0-5.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
compiz-0.0.13-0.27.20060817git.fc6
Comment 1 sangu 2006-09-23 02:08:46 EDT
Created attachment 136990 [details]
gnome-keybinding-properties
Comment 2 sangu 2007-06-16 08:10:33 EDT
This problme happens again in compiz-0.4.0-1.fc8, control-center-2.19.3-6.fc8.
Comment 3 Bastien Nocera 2007-06-16 09:22:48 EDT
(In reply to comment #2)
> This problme happens again in compiz-0.4.0-1.fc8, control-center-2.19.3-6.fc8.

Then it's not the same bug, as the compiz is supposed to contain its own
keybindings definitions.

Note You need to log in before you can comment on or make changes to this bug.